;
; Sports Cars Driver File (17 November, 2018)
;
; Targa Florio 1967
;
; 16 AI Drivers - Player #27
;
; 0 - Ford Mk IIB
; 0 - Chaparral 2D
; 1 - Lola T70 Mk III	Epstein/Dibley
; 1 - Chaparral 2F 	Hill/Sharp
; 2 - Ferrari 330 P4	Müller/Guichet, Vaccarella/Scarfiotti
; 0 - Ford Mk IV
; 0 - Mirage M1		
; 2 - Ford GT40 Mk I	Schlesser/Ligier, Greder/Giorgi
; 6 - Porsche 910-8	Elford/Neerpasch, Cella/Biscaldi, Maglioli/Schütz, Herrmann/Siffert, Mitter/Davis, Hawkins/Stommelen
; 4 - Alfa Romeo T33	de Adamich/Rolland, Bonnier/Baghetti, Giunti/Galli, Russo/Todaro
;
;Car# Drivers					Actual Car-Type		Team-Order
;126 - Jo Schlesser/Guy Ligier			Ford GT40 Mk I		1
;130 - Henri Greder/Jean-Michel Giorgi		Ford GT40 Mk I		2
;166 - Vic Elford/Jochen Neerpasch		Porsche 910-6		1
;174 - Leo Cella/Gianpiero Biscaldi		Porsche 910-6		2
;184 - Umberto Maglioli/Udo Schütz		Porsche 910-6 Spyder	3
;170 - Andrea de Adamich/Jean Rolland		Alfa Romeo T33		1
;190 - Jo Bonnier/Giancarlo Baghetti		Alfa Romeo T33		2
;192 - Ignazio Giunti/Nanni Galli		Alfa Romeo T33		3
;200 - Giacomo Russo/Nino Todaro		Alfa Romeo T33		4
;218 - Hans Herrmann/Jo Siffert			Porsche 910-8		4
;226 - Gerhard Mitter/Colin Davis		Porsche 910-8		5
;228 - Paul Hawkins/Rolf Stommelen		Porsche 910-8		6
;216 - Jackie Epstein/Hugh Dibley		Lola T70 Mk III		1
;220 - Herbert Müller/Jean Guichet		Ferrari 412P		1
;224 - Nino Vaccarella/Ludovico Scarfiotti	Ferrari 330 P3/4 Spyder	2
;222 - Phil Hill/Hap Sharp			Chaparral 2F		1


; Ford GT40 Mk I Entry (2 Cars)

[ driver_1 ]
team_number = 7
team_order = 1
car_number = 126
first_name = Jo
last_name = Schlesser
home_town = France
nationality = 10
helmet_color = 6
bump_order = 15
aggression = 1.000
alertness = 1.003
experience = 1.024
hype = 1.08972
qualifying = 1.000
quickness = 0.982
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTSchLig
skin = 
variability = 0.015

[ driver_2 ]
team_number = 7
team_order = 2
car_number = 130
first_name = Henri
last_name = Greder
home_town = France
nationality = 10
helmet_color = 14
bump_order = 14
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 1.07568
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 6
chance_brake_failure = 0
chance_brake_problem = 7
chance_coolant_leak = 18
chance_engine_failure = 12
chance_engine_problem = 3
chance_fuel_leak = 55
chance_fuel_system_failure = 18
chance_fuel_system_problem = 0
chance_oil_leak = 37
chance_suspension_failure = 0
chance_suspension_problem = 12
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTGreGio
skin = 
variability = 0.015

; Porsche 910-6 Entry (3 Cars)

[ driver_3 ]
team_number = 8
team_order = 1
car_number = 166
first_name = Vic
last_name = Elford
home_town = Germany
nationality = 11
helmet_color = 6
bump_order = 13
aggression = 1.000
alertness = 1.003
experience = 0.990
hype = 1.0908
qualifying = 1.000
quickness = 1.017
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 7
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTElfNee
skin = 
variability = 0.015

[ driver_4 ]
team_number = 8                         	; team_number
team_order = 2                                  ; team_order
car_number = 174                          	; car_number
first_name = Leo                           	; first_name
last_name = Cella                        	; last_name
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 12
aggression = 1.000
alertness = 1.003
experience = 0.997
hype = 1.07136
qualifying = 1.000
quickness = 1.009
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 8
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTCelBis
skin = 
variability = 0.015

[ driver_5 ]
team_number = 8                         	; team_number
team_order = 3                                  ; team_order
car_number = 184                          	; car_number
first_name = Umberto				; first_name
last_name = Maglioli				; last_name
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 11
aggression = 1.000
alertness = 1.003
experience = 1.014
hype = 1.08324
qualifying = 1.000
quickness = 0.993
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTMagSch
skin = 
variability = 0.015

; Alfa Romeo T33 Entry (4 Cars)

[ driver_6 ]
team_number = 9
team_order = 1
car_number = 170
first_name = Andrea
last_name =  de Adamich
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 11
aggression = 1.000
alertness = 1.003
experience = 1.014
hype = 1.08324
qualifying = 1.000
quickness = 0.993
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 9
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTAdaRol
skin = 
variability = 0.015

[ driver_7 ]
team_number = 9
team_order = 2
car_number = 190
first_name = Jo
last_name = Bonnier
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 10
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 1.09404
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTBonBag
skin = 
variability = 0.015

[ driver_8 ]
team_number = 9
team_order = 3
car_number = 192
first_name = Ignazio
last_name = Giunti
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 9
aggression = 1.000
alertness = 1.003
experience = 1.011
hype = 1.07136
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTGiuGal
skin = 
variability = 0.015

[ driver_9 ]
team_number = 9
team_order = 4
car_number = 200
first_name = Giacomo
last_name = Russo
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 8
aggression = 1.000
alertness = 1.003
experience = 0.991
hype = 1.0908
qualifying = 1.000
quickness = 1.015
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTRusTod
skin = 
variability = 0.015

; Porsche 910-8 Entry (3 Cars)

[ driver_10]
team_number = 8                         	; team_number
team_order = 4                                  ; team_order
car_number = 218                          	; car_number
first_name = Hans                            	; first_name
last_name = Herrmann                        	; last_name
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 10
aggression = 1.000
alertness = 1.003
experience = 1.015
hype = 1.09404
qualifying = 1.000
quickness = 0.991
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTHerSif
skin = 
variability = 0.015

[ driver_11 ]
team_number = 8                         	; team_number
team_order = 5                                  ; team_order
car_number = 226                          	; car_number
first_name = Gerhard				; first_name
last_name = Mitter                        	; last_name
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 9
aggression = 1.000
alertness = 1.003
experience = 1.011
hype = 1.07136
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 11
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTMitDav
skin = 
variability = 0.015

[ driver_12 ]
team_number = 8
team_order = 6
car_number = 228
first_name = Paul
last_name = Hawkins
home_town = Germany
nationality = 11
helmet_color = 14
bump_order = 8
aggression = 1.000
alertness = 1.003
experience = 0.991
hype = 1.0908
qualifying = 1.000
quickness = 1.015
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 12
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 17
chance_suspension_failure = 4
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTHawSto
skin = 
variability = 0.015

; Lola T70 Mk III Entry

[ driver_13 ]
team_number = 2                         	; team_number
team_order = 1                                  ; team_order
car_number = 216				; car_number
first_name = Jackie                         	; first_name
last_name = Epstein                          	; last_name
home_town = Great Britain
nationality = 12
helmet_color = 14
bump_order = 19
aggression = 1.000
alertness = 1.003
experience = 1.012
hype = 1.07136
qualifying = 1.000
quickness = 0.994
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 0
chance_engine_failure = 64
chance_engine_problem = 64
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 64
chance_suspension_problem = 0
chance_tire_failure = 0
chance_tire_problem = 0
photo = GTEpsDib
skin = 
variability = 0.015

; Ferrari 330 P4/412P Entry (2 Cars)

[ driver_14 ]
team_number = 4                         	; team_number
team_order = 1                                  ; team_order
car_number = 220                          	; car_number
first_name = Herbert                           	; first_name
last_name = Muller                        	; last_name
home_town = Switzerland
nationality = 25
helmet_color = 14
bump_order = 17
aggression = 1.000
alertness = 1.003
experience = 1.011
hype = 1.07136
qualifying = 1.000
quickness = 0.996
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 3
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTMulGui
skin = 
variability = 0.015

[ driver_15 ]
team_number = 4                         	; team_number
team_order = 2                                  ; team_order
car_number = 224				; car_number
first_name = Nino                       	; first_name
last_name = Vaccarella                         	; last_name
home_town = Italy
nationality = 14
helmet_color = 14
bump_order = 16
aggression = 1.000
alertness = 1.003
experience = 1.012
hype = 1.10268
qualifying = 1.000
quickness = 0.994
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 4
chance_brake_failure = 0
chance_brake_problem = 4
chance_coolant_leak = 0
chance_engine_failure = 6
chance_engine_problem = 4
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 22
chance_suspension_failure = 0
chance_suspension_problem = 7
chance_tire_failure = 11
chance_tire_problem = 33
photo = GTVacSca
skin = 
variability = 0.015

; Chaparral 2F Entry

[ driver_16 ]
team_number = 3                        		; team_number
team_order = 1                                  ; team_order
car_number = 222                          	; car_number
first_name = Phil                       	; first_name
last_name = Hill                            	; last_name
home_town = USA
nationality = 26
helmet_color = 6
bump_order = 18
aggression = 1.000
alertness = 1.003
experience = 1.029
hype = 1.10268
qualifying = 1.000
quickness = 0.978
smoothness = 1.000
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 2
chance_brake_failure = 0
chance_brake_problem = 0
chance_coolant_leak = 13
chance_engine_failure = 28
chance_engine_problem = 0
chance_fuel_leak = 0
chance_fuel_system_failure = 0
chance_fuel_system_problem = 0
chance_oil_leak = 0
chance_suspension_failure = 0
chance_suspension_problem = 0
chance_tire_failure = 67
chance_tire_problem = 0
photo = GTHilSha
skin = 
variability = 0.015
